@charset "UTF-8";
/* CSS Document */
img{
	width: 100%;
}
.relative{
	position: relative;
}

.btn{
	position: absolute;
    bottom: 8%;
    left: 0;
    right: 0;
    margin: auto;
    width: 87%;
}

.btn img {
  animation: anime1 0.7s ease 0s infinite alternate;
  transform-origin:center;
}
@keyframes anime1 {
  from {
    transform: scale(0.9,0.9);
  }
  to {
    transform: scale(1,1);
  }
}
.seibun{
	position: relative;
}
.seibun .slidercont{
	position: absolute;
	left: 0;
	width: 100%;
	bottom:10%;
}
.seibun .slick-slide{
	padding-left: 25px !important;
}
.seibun .slick-slide img{
	border-radius:10px;
}